* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

html {
    font-size: 16px;
}

body {
    font: 1rem/1.5 system-ui, sans-serif;
    background-color: #fefefe;
    color: #000;
}

button {
    cursor: pointer;
    padding: 0.6rem 1.2rem;
    background-color: #000;
    color: #fff;
    border: none;
    font-family: inherit;
    font-size: inherit;
}

textarea {
    display: block;
    width: 100%;
    height: 300px;
    background-color: #fff;
    padding: 0.6rem;
    border: 1px solid #ddd;
    font-family: 'Courier New', Courier, monospace;
    font-size: 14px;
}

main {
    width: 100%;
    margin: 3.5rem auto;
    padding: 0 1rem;
}

.form-col label {
    display: block;
    margin-bottom: 0.5rem;
    font-weight: 600;
}

.form-col button {
    margin: 1rem 0;
}

@media screen and (min-width: 768px) {
    main {
        width: auto;
        max-width: 1120px;
    }

    .form-row {
        display: flex;
        flex-wrap: wrap;
    }

    .form-col {
        width: 50%;
    }

    .form-col + .form-col {
        padding-left: 1.5rem;
    }
}